@charset "UTF-8";
/* CSS Document */


/* 共通設定 */
*{padding:0; margin:0;}
h1,h2,h3,h4,h5,p,hr,ul,li,ol,img{margin:0; padding:0; border:0;}
small{font-style:normal; font-size:100%; text-align:center; color:#fff;}
img{border:0;}
ul li{list-style:none;}

header,footer,section,nav,figure,article,hgroup,dialog,aside{margin:0; padding:0; display:block;}

html,body{width:100%; height:100%;}

body{padding:0; margin:0; background:#000; color:#fff; font-size:12px; line-height:1.3em; 
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;}
a{text-decoration:none; }

/* contents */
.swiper-container{width:100%; height:100%;}
.page01 {background:url(../images/page01.jpg) no-repeat 0 0; background-size:cover;}
.page02 {background:url(../images/page02.jpg) no-repeat 0 center; background-size:cover;}
.page03 {background:url(../images/page03.jpg) no-repeat 0 center; background-size:cover;}
.page04 {background:url(../images/page04.jpg) no-repeat 0 center; background-size:cover;}
.page05 {background:url(../images/page05.jpg) no-repeat 0 0; background-size:cover;}
.page06 {background:url(../images/page06.jpg) no-repeat 0 0; background-size:cover;}

article {position:absolute; top:28%; width:100%; background:-webkit-gradient(linear,left top,right top, from(rgba(255,143,143,0.4)),to(rgba(0,0,0,0))); padding:40px 0 30px 10px;}
article p{color:#333; font-size:20px; text-shadow:0 0 4px #ffe; line-height:1.7em;padding-bottom:10px;}
article p .strong {font-size:28px; font-weight:bold;}
.page04 article {background:-webkit-gradient(linear,left top,right top, from(rgba(255,143,143,0.7)),to(rgba(255,143,143,0.4)));}
.page05 article {background:-webkit-gradient(linear,left top,right top, from(rgba(255,143,143,0.6)),to(rgba(255,143,143,0.2)));}
.install_btn {position:absolute; bottom:80px; width:100%; padding:0 10px; box-sizing:border-box; -webkit-box-sizing:border-box;}
.install_btn a{width:100%; height:60px; background:#079499; color:#ffc0c0; font-size:25px; font-weight:bold; line-height:60px; border-radius:30px; -webkit-border-radius:30px; text-align:center; display:block;}

.cl{display:none;}
#sa .app{display:none;}
#sa .cl{display:block;}

.swiper-button-next {bottom:80px; right:10px; background:url(../images/nav.png) no-repeat 0 0; width:60px; height:60px; background-size:contain;}

/* footer */
footer {position:fixed; bottom:0; width:100%; height:68px; background:rgba(0,0,0,0.5); z-index:10;} 
footer h2 {margin-left:10px; float:left; }
footer h2 span{width:68px; height:68px; text-indent:100%; overflow:hidden; white-space:nowrap; display:block;}
.logo-6 {background:url(../images/logo-6.png) no-repeat center center; background-size:contain;}
.logo-7 {background:url(../images/logo-7.png) no-repeat center center; background-size:contain;}
footer p {width:98px; height:68px; text-indent:100%; overflow:hidden; white-space:nowrap; background:url(../images/text.png) no-repeat 0 0; background-size:100% 100%; float:left;}
.store_btn {float:right; margin:17px 10px 0 0;}
.store_btn a{display:block; text-indent:100%; overflow:hidden; white-space:nowrap; background:url(../images/store_btn.png) no-repeat; background-size:118px 73px;} 
.ios .store_btn a{width:118px; height:35px; background-position:0 0;}
.android .store_btn a{width:118px; height:38px; background-position:0 -36px;}

/* clearfix各バージョン */
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.clearfix {
	display: inline-table;
	min-height: 1%;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

/* clearfix各バージョンここまで */